broken package?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

broken package?

Jeff Hamann
I've just tried to install the tseries package (which seems to include quite
a bit) and got the following results:

package 'dynlm' successfully unpacked and MD5 sums checked
package 'leaps' successfully unpacked and MD5 sums checked
package 'chron' successfully unpacked and MD5 sums checked
package 'fCalendar' successfully unpacked and MD5 sums checked
package 'strucchange' successfully unpacked and MD5 sums checked
package 'DAAG' successfully unpacked and MD5 sums checked
package 'quadprog' successfully unpacked and MD5 sums checked
Error in sprintf(gettext("unable to move temp installation '%d' to '%s'"),
:
        use format %s for character objects
>

I'm running R-2.1.0

Is this updated in 2.2?


---
Jeff D. Hamann
Forest Informatics, Inc.
PO Box 1421
Corvallis, Oregon USA 97339-1421
541-754-1428
[hidden email]
www.forestinformatics.com

______________________________________________
[hidden email] mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html
Reply | Threaded
Open this post in threaded view
|

Re: broken package?

Prof Brian Ripley
On Tue, 13 Dec 2005, Jeff D. Hamann wrote:

> I've just tried to install the tseries package (which seems to include quite
> a bit) and got the following results:

> package 'dynlm' successfully unpacked and MD5 sums checked
> package 'leaps' successfully unpacked and MD5 sums checked
> package 'chron' successfully unpacked and MD5 sums checked
> package 'fCalendar' successfully unpacked and MD5 sums checked
> package 'strucchange' successfully unpacked and MD5 sums checked
> package 'DAAG' successfully unpacked and MD5 sums checked
> package 'quadprog' successfully unpacked and MD5 sums checked
> Error in sprintf(gettext("unable to move temp installation '%d' to '%s'"),
> :
>        use format %s for character objects
>>
>
> I'm running R-2.1.0
>
> Is this updated in 2.2?

Aren't you supposed to find out if a problem is already fixed before
posting, to use proper R version numbers and to tell us your OS?

My copy of the posting guide says so in all three cases.  What did yours
say?

The error message was changed very soon after 2.1.0 was released.

--
Brian D. Ripley,                  [hidden email]
Professor of Applied Statistics,  http://www.stats.ox.ac.uk/~ripley/
University of Oxford,             Tel:  +44 1865 272861 (self)
1 South Parks Road,                     +44 1865 272866 (PA)
Oxford OX1 3TG, UK                Fax:  +44 1865 272595

______________________________________________
[hidden email] mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html